Bug 1463295 - The installation segment indicator is not progressive regarding the state of the installation.
The installation segment indicator is not progressive regarding the state of ...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
28
x86_64 Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-20 10:18 EDT by ricky.tigg
Modified: 2018-04-05 06:35 EDT (History)
6 users (show)

See Also:
Fixed In Version: anaconda-28.22.3-1
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-04-05 06:35:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The installation segment indicator fills constantly the whole space dedicated for the installation (84.46 KB, image/png)
2017-06-20 10:18 EDT, ricky.tigg
no flags Details
Message displayed at the begenning of the boot process. (65.69 KB, image/png)
2018-04-04 11:53 EDT, ricky.tigg
no flags Details

  None (edit)
Description ricky.tigg 2017-06-20 10:18:46 EDT
Created attachment 1289656 [details]
The installation segment indicator fills constantly the whole space dedicated for the  installation

Description of problem:
The installation segment indicator is not progressive regarding .

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Proceed with the Fedora-Workstation-netinst-x86_64-26_Beta-1.4.iso file the installation until the end.

Actual results:
The installation segment indicator fills from the beginning to the end of the installation process the whole space dedicated for installation.

Expected results:
The installation segment indicator to progress depending on the state of the installation.
Comment 1 ricky.tigg 2018-04-04 11:53 EDT
Created attachment 1417338 [details]
Message displayed at the begenning of the boot process.

Issue alive all the way from v. 26 to v. 28.

Fedora-Workstation-Live-x86_64-28_Beta-1.3.iso

Message displayed at the beginning of the boot process (was displayed in v. 27 as well) (attachment).

Tested as virtual machine on QEMU-KVM virtualisation platform.
Comment 2 Martin Kolman 2018-04-05 06:35:33 EDT
The rpogressbar issue should be fixed in current Rawhide and next (28.22.3) F28 Anaconda release.

Note You need to log in before you can comment on or make changes to this bug.